html, body { height: 100%; }
body {
	background: #ece7d8; /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover, #ece7d8 75%, #dad4bf 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(75%,#ece7d8), color-stop(100%,#dad4bf)); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover,  #ece7d8 75%,#dad4bf 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover,  #ece7d8 75%,#dad4bf 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover,  #ece7d8 75%,#dad4bf 100%); /* IE10+ */
	background: radial-gradient(ellipse at center,  #ece7d8 75%,#dad4bf 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ece7d8', endColorstr='#dad4bf',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	color: #524d44;
	background-repeat:no-repeat;
	background-attachment:fixed;
	font-family: "Open Sans", sans-serif !important;
}
textarea, input[type='text'] {
	font-family: 'Open Sans', sans-serif;
}
hr {
	border-top: 1px solid #ece7d8;
	border-bottom: 1px solid #dad4bf;	
}
@media (max-width: 800px) {
	.container {
		width: 100% !important;
	}
	#output {
		width: 100% !important;
		margin: 0 !important;
		padding: 10% !important;
		font-size: 14pt !important;
	}
	#output h1 {
		font-size: 24pt !important;
	}
	body {
		padding: 0 !important;
	}
}
#logo {
}
#title, #source, #gist {
	width:100%;
}
#source {	
	height: 300px;
}
#header {
	text-align: center;
	margin-bottom: 40px;
}
#header h1 {
	font: 58px/58px "PT Sans Narrow";
	margin: 0px;
}
#header p {
	font-family: "gentium book basic";
	font-size: 13pt;
}
#header p span {
	font-style: italic;
}
#footer {
	color: #b6ae94;
	padding: 5px;
}
.container {
	width: 60%;	
	max-width: 600px;
}
#output {
	/* font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;*/
	/* font-family: "Gentium Book Basic", serif; */
	font-family: "Merriweather", serif;
	line-height:2em;
	font-size: 20pt;
	color: #222;
	margin-top: 20px;
	background-color: #fff;
	background: radial-gradient(ellipse at center, #FFF 75%,#F0F0F0 100%);
	padding: 100px;
	width: 80%;
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
	-webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
	overflow: hidden;
	transition: height 2s;
	position: relative;
	-webkit-text-stroke: rgba(0,0,0,0.5) 0.25px;
}
#output h1 {
	font-weight: 900;
}
#output p {
	margin-top: 3em;
	text-align: justify;
}
.nav-tabs {
	margin-bottom: 0px;
}
.tab-pane {
	background-color: #f5f4ea;	
	padding: 20px;
}
.nav-tabs > li > a {
	color:#b6ae94;
	border:none !important;
}
.nav-tabs > li > a:hover {
	background-color: #dcd6c1;	
}
.nav-tabs > .active > a {
	background-color: #f5f4ea !important;
}
input[type="text"] {
	/*padding: 16px 6px !important;*/
	height:2em;
}
input, textarea {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
}
.glow {
	border-color: rgba(82, 168, 236, 0.8);
	outline: 0;
	outline: thin dotted \9;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 18px rgba(82, 168, 236, 0.6);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 18px rgba(82, 168, 236, 0.6);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 18px rgba(82, 168, 236, 0.6);
}
div[class="tooltip-inner"] {
	padding: 20px;
	font: 48px/48px "PT Sans Narrow";
}

.tooltip.top .tooltip-arrow {
	margin-left: -20px;
	border-width: 20px 20px 0;
}
.tooltip.top {
	padding: 20px 0;
}
